Change log for lynx-cur package in Ubuntu

163 of 63 results
Deleted in xenial-release on 2016-03-10 (Reason: (From Debian) ROM; renamed to and replaced by lynx; Debia...)
Deleted in xenial-proposed on 2016-03-10 (Reason: moved to release)
lynx-cur (2.8.9dev8-1ubuntu1) xenial; urgency=medium

  * Fix build with updated gnutls.

 -- Matthias Klose <email address hidden>  Thu, 18 Feb 2016 20:20:30 +0100
Superseded in xenial-proposed on 2016-02-18
lynx-cur (2.8.9dev8-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <email address hidden>  Wed, 17 Feb 2016 22:26:25 +0000
Superseded in xenial-release on 2016-02-22
Deleted in xenial-proposed on 2016-02-23 (Reason: moved to release)
lynx-cur (2.8.9dev8-1) unstable; urgency=low

  * New upstream development release.
    + Remove all patches applied upstream (partially applied modified)
    + export NO_BUILDSTAMP to make build reproducible (instead of
      patching)
  * Prefix all debhelper files with the according package name for
    consistency.
  * Add additional upstream signing key (702353E0F7E48EDB).
  * Add ftp://invisible-island.net/lynx/tarballs/ to debian/watch as it
    seems to contain a different set of files.

 -- Axel Beckert <email address hidden>  Tue, 22 Dec 2015 22:17:18 +0100

Available diffs

Superseded in xenial-release on 2015-12-23
Deleted in xenial-proposed on 2015-12-24 (Reason: moved to release)
lynx-cur (2.8.9dev6-5) unstable; urgency=medium

  * Change Homepage header and watch file since lynx.isc.org is deprecated.
  * Add patch to fix typos found by lintian.
  * Add lintian override for XWINDOWS misspelling since this can be the
    value or name of an environment variable and we don't want to change
    Lynx's user interface to become incompatible with upstream
    respectively previous versions in Debian.

 -- Axel Beckert <email address hidden>  Sat, 28 Nov 2015 15:36:10 +0100

Available diffs

Superseded in xenial-release on 2015-11-29
Deleted in xenial-proposed on 2015-11-30 (Reason: moved to release)
lynx-cur (2.8.9dev6-4) unstable; urgency=low

  [ Reiner Herrmann ]
  * 40_reproducible_build.diff: Sort cfg_defs.h independent of locale.
    Closes: #792770

  [ Simon Kainz ]
  * Add patch gnutls_add_rehandshake_support.diff. (Closes: #797059)
  * Add patch add_client_certificate_support.diff. (Closes: #797901)

  [ Axel Beckert ]
  * Fix license name spelling error in debian/copyright. Thanks lintian!

 -- Axel Beckert <email address hidden>  Thu, 03 Sep 2015 20:51:23 +0200

Available diffs

Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
lynx-cur (2.8.9dev6-3) unstable; urgency=medium

  * Upload to unstable. The change in the previous upload (to experimental)
    Closes: #785383.

 -- Andreas Metzler <email address hidden>  Sat, 16 May 2015 11:16:43 +0200

Available diffs

Superseded in wily-release on 2015-05-16
Deleted in wily-proposed on 2015-05-18 (Reason: moved to release)
lynx-cur (2.8.9dev6-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches 20_use_gzip-n.diff and 21_do_not_strip_-g.diff
    + Truncates SSL prompts with an ellipsis if it's too long for the
      screen-width. (Closes: #783476)
    + Adds a note about OCSP to url-support documentation (c.f. #745835)
    + Change defaults for SSL prompts when a problem is detected to "no"
      (Closes: #783477)

 -- Axel Beckert <email address hidden>  Sun, 10 May 2015 21:37:15 +0200

Available diffs

Superseded in wily-release on 2015-05-11
Deleted in wily-proposed on 2015-05-12 (Reason: moved to release)
lynx-cur (2.8.9dev5-2) unstable; urgency=medium


  * Upload to unstable again.
  * Change Andy's e-mail address to a permanent one.
  * debian/copyright:
    + Use canonical short name GPL-2 instead of GPL-2.0
    + Fix lintian warning dep5-copyright-license-name-not-unique

 -- Axel Beckert <email address hidden>  Sun, 26 Apr 2015 03:11:05 +0200

Available diffs

Superseded in wily-release on 2015-05-06
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
lynx-cur (2.8.9dev1-2) unstable; urgency=medium


  * Fixed B-D by adding libgcrypt20-dev.  libgnutls-dev installs automatically
    libgcrypt11-dev but libgnutls28-dev doesn't install libgcrypt20-dev
    automatically.  Thanks to Thorsten Glaser <tg AT mirbsd.de> and Andreas
    Metzler <ametzler AT bebt.de>  (Closes: #753699)

 -- Atsuhito KOHDA <email address hidden>  Tue, 08 Jul 2014 14:19:54 +0900
Superseded in utopic-proposed on 2014-07-08
lynx-cur (2.8.9dev1-1) unstable; urgency=medium


  * New upstream release
  * Changed build-dependency: from libgnutls-dev to libgnutls28-dev.
    Thanks to Andreas Metzler <ametzler AT bebt.de>  (Closes: #753128)

 -- Atsuhito KOHDA <email address hidden>  Thu, 03 Jul 2014 15:48:36 +0900

Available diffs

Superseded in utopic-release on 2014-07-30
Deleted in utopic-proposed on 2014-07-31 (Reason: moved to release)
lynx-cur (2.8.8pre5-1) unstable; urgency=medium


  * New upstream release
   - change quality value for application/xhtml+xml mime type.
     (Closes: #725178)
   - modify forms-submit to trim query-parameters from the action URI if it
     happens to be a file-URL.  (Closes: #738121)

 -- Atsuhito KOHDA <email address hidden>  Mon, 17 Feb 2014 11:16:55 +0900

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2014-02-05
Deleted in trusty-proposed (Reason: moved to release)
lynx-cur (2.8.8pre4-1) unstable; urgency=medium


  * New upstream release
   - modify the LOCALE_CHARSET feature (Closes: #737416)

 -- Atsuhito Kohda <email address hidden>  Wed, 05 Feb 2014 10:54:27 +0900

Available diffs

Superseded in trusty-release on 2014-02-05
Deleted in trusty-proposed on 2014-02-06 (Reason: moved to release)
lynx-cur (2.8.8pre3-1) unstable; urgency=medium


  * New upstream release
  * Updated debian/patches/aboutlynx.patch

 -- Atsuhito Kohda <email address hidden>  Thu, 16 Jan 2014 12:16:03 +0900

Available diffs

Superseded in trusty-release on 2014-01-16
Deleted in trusty-proposed on 2014-01-17 (Reason: moved to release)
lynx-cur (2.8.8pre2-1) unstable; urgency=medium


  * New upstream release
   - typographical fixes for manpage (Closes: #732236)

 -- Atsuhito Kohda <email address hidden>  Fri, 27 Dec 2013 14:58:21 +0900

Available diffs

Superseded in trusty-release on 2013-12-27
Deleted in trusty-proposed on 2013-12-28 (Reason: moved to release)
lynx-cur (2.8.8pre1-1) unstable; urgency=low


  * New upstream release
   - add clarification in manpage regarding -force_html option versus -dump
     or -crawl.  (Closes: #254603, #295273)
   - simplify file-URLs shown in reference list of -dump.  (Closes: #334787)
   - improve manpage descriptions of -reload, -get_data and -post_data.
     (Closes: #350853)
   - modify the INFO page  (Closes: #398274)
   - extend the "Bad HTML" warning feature to -dump option when the -stderr
     option is also set (Closes: #398304)
   - modify configuration of COLOR_STYLE value in lynx.cfg, allowing multiple
     filenames to be specified and providing those as choices in the O'ptions
     menu (Closes: #404893)
   - correct search logic to match links which are wrapped on the right margin.
     (Closes: #546264)
   - add -list_inline option, which modifies -dump output to put links inline
     with the text.  (Closes: #584080)
   - improve warning message for GNUTLS_CERT_SIGNER_NOT_FOUND (Closes: #695653)
   - minor change to Content-Length logic to work with Amazon's cookies
     (Closes: #720541)
   - ignore non-fatal return codes from gnutls_handshake  (Closes: #724812)
  * Applied a patch to use dh_autotools-dev to update config.{sub,guess}
    for new ports.  Thanks to Matthias Klose <doko AT debian DOT org>
    (Closes: #729864)

 -- Atsuhito Kohda <email address hidden>  Mon, 02 Dec 2013 15:45:55 +0900
Superseded in trusty-release on 2013-12-06
Deleted in trusty-proposed on 2013-12-08 (Reason: moved to release)
lynx-cur (2.8.8dev.16-1ubuntu1) trusty; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
 -- Matthias Klose <doko@carbon>   Mon, 18 Nov 2013 12:50:26 +0100
Superseded in trusty-release on 2013-11-18
Deleted in trusty-proposed on 2013-11-19 (Reason: moved to release)
lynx-cur (2.8.8dev.16-1) unstable; urgency=low


  * New upstream release

 -- Atsuhito Kohda <email address hidden>  Fri, 02 Aug 2013 14:12:39 +0900

Available diffs

Superseded in trusty-release on 2013-10-21
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
lynx-cur (2.8.8dev.15-2) unstable; urgency=low


  * Mark lynx-cur Multi-Arch: foreign.  Thanks to Colin Watson
    <cjwatson AT ubuntu DOT com>  (Closes: #694904)

 -- Atsuhito KOHDA <email address hidden>  Fri, 18 Jan 2013 14:17:53 +0900
Superseded in raring-release on 2013-01-18
Deleted in raring-proposed on 2013-01-19 (Reason: moved to release)
lynx-cur (2.8.8dev.15-1ubuntu2) raring; urgency=low

  * Really mark lynx-cur, lynx-cur-wrapper, and lynx Multi-Arch: foreign
    (apply this to debian/control-gnu as well).
 -- Colin Watson <email address hidden>   Wed, 09 Jan 2013 13:09:12 +0000
Superseded in raring-release on 2013-01-09
Deleted in raring-proposed on 2013-01-10 (Reason: moved to release)
lynx-cur (2.8.8dev.15-1ubuntu1) raring; urgency=low

  * Mark lynx-cur, lynx-cur-wrapper, and lynx Multi-Arch: foreign.
 -- Colin Watson <email address hidden>   Sun, 02 Dec 2012 00:06:45 +0000
Superseded in raring-release on 2012-12-02
Deleted in raring-proposed on 2012-12-03 (Reason: moved to release)
lynx-cur (2.8.8dev.15-1) unstable; urgency=low


  * New Upstream Release.
   - Fixed a security bug, CVE-2012-5821: improve checking of certificates
     in the gnutls_certificate_verify_peers2() by handling special case where
     self-signed certificates should be reported (patch by Jamie Strandboge).
     (Closes: #692443)
   - revise nsl-fork logic for passing addrinfo and hostent data back
     to eliminate fixed limit on the number of records to return
     (Closes: #691904)
   - corrected position of highlighting from search/whereis function when using
     multibyte characters.  (Closes: #673385)
  * Updated patches files in debian/patches.

 -- Atsuhito KOHDA <email address hidden>  Wed, 21 Nov 2012 21:54:10 +0900

Available diffs

Obsolete in lucid-updates on 2016-10-26
Obsolete in lucid-security on 2016-10-26
lynx-cur (2.8.8dev.2-1ubuntu0.1) lucid-security; urgency=low

  * SECURITY UPDATE: properly perform certificate verification
    - debian/patches/CVE-2012-5821.dpatch: setup verification flags before
      verifying the certificate and prompt on self-signed certificates
    - CVE-2012-5821
  * SECURITY UPDATE: fix heap overflow when parsing malformed URLs
    - debian/patches/CVE-2010-2810.dpatch: modify convert_to_idna() to check
      for malformed urls
    - CVE-2010-2810
 -- Jamie Strandboge <email address hidden>   Mon, 19 Nov 2012 08:45:37 -0600
Obsolete in oneiric-updates on 2015-04-24
Obsolete in oneiric-security on 2015-04-24
lynx-cur (2.8.8dev.9-2ubuntu0.11.10.1) oneiric-security; urgency=low

  * SECURITY UPDATE: properly perform certificate verification
    - debian/patches/CVE-2012-5821.dpatch: setup verification flags before
      verifying the certificate and prompt on self-signed certificates
    - CVE-2012-5821
 -- Jamie Strandboge <email address hidden>   Mon, 19 Nov 2012 08:41:55 -0600
Published in precise-updates on 2012-11-29
Published in precise-security on 2012-11-29
lynx-cur (2.8.8dev.9-2ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: properly perform certificate verification
    - debian/patches/CVE-2012-5821.dpatch: setup verification flags before
      verifying the certificate and prompt on self-signed certificates
    - CVE-2012-5821
 -- Jamie Strandboge <email address hidden>   Mon, 19 Nov 2012 08:43:33 -0600
Obsolete in quantal-updates on 2015-04-24
Obsolete in quantal-security on 2015-04-24
lynx-cur (2.8.8dev.12-2ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: properly perform certificate verification
    - debian/patches/CVE-2012-5821.patch: setup verification flags before
      verifying the certificate and prompt on self-signed certificates
    - CVE-2012-5821
 -- Jamie Strandboge <email address hidden>   Mon, 19 Nov 2012 08:38:23 -0600
Superseded in raring-release on 2012-11-22
Deleted in raring-proposed on 2012-11-23 (Reason: moved to release)
lynx-cur (2.8.8dev.14-1) unstable; urgency=low


  * New Upstream Release.
   - correct formatting of large file-sizes in directory listing
     (Closes: #666213)
   - fix an unbounded loop in restrictions_fun() which could cause a core dump
     (Closes: #616107)
   - limit downloaded files by Content-Length if any, to match behavior of IE,
     Firefox and some other browsers; (Closes: #681214)

 -- Atsuhito KOHDA <email address hidden>  Thu, 23 Aug 2012 12:00:21 +0900

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
lynx-cur (2.8.8dev.12-2) unstable; urgency=low


  * Applied use-dpkg-buildflags.patch which added hardening flags for
    makeuctb.  Thanks to Simon Ruderich <simon AT ruderich DOT org>
    (Closes: #664656)

 -- Atsuhito KOHDA <email address hidden>  Sun, 25 Mar 2012 19:46:44 +0900
Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
lynx-cur (2.8.8dev.9-2) unstable; urgency=low

  * Merging in unstable.

Available diffs

Superseded in oneiric-release on 2011-06-22
lynx-cur (2.8.8dev.8-1) unstable; urgency=low

  * New Upstream Release.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:15:23 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
lynx-cur (2.8.8dev.7-1) unstable; urgency=low

  * New Upstream Release.
   - add PERSONAL_MAIL_NAME to options menu and .lynxrc (Closes: #603647)
   - remind user how to cancel message (Closes: #292787)
   - add HTML5_CHARSETS feature (Closes: #604466, #514897)
   - add EXTERNAL_MENU feature to lynx.cfg (Closes: #603646)
   - add check in getfile() when handling a "mailto:" url, to prevent it
     when the user has requested a dump (Closes: #533308)
   - makes RMDIR_PATH configurable (Closes: #604984)
  * Replaced obsolete "netscape" to "x-www-brpwser" in patch-1
    (Closes: #600693)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  14 Dec 2010 14:02:40 +0000

Available diffs

Superseded in natty-release on 2010-12-14
lynx-cur (2.8.8dev.6-3) unstable; urgency=low

  * Applied lynx2.8.8dev.6b.patch (by patches/patch-3)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  09 Nov 2010 09:45:17 +0000

Available diffs

Superseded in natty-release on 2010-11-09
lynx-cur (2.8.8dev.6-2) unstable; urgency=low

  * Applied lynx2.8.8dev.6a.patch (by patches/patch-3)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Nov 2010 09:46:35 +0000

Available diffs

Superseded in natty-release on 2010-11-08
lynx-cur (2.8.8dev.6-1) unstable; urgency=low

  * New Upstream Release.
   - amend change for Debian #514897 to exclude XML documents
     (Closes: #592883)
   - use HTParsePort() in a few places, e.g., HTFinger.c, to allow for IPv6
     addresses with colons (Closes: #587330)
   - add option -unique-urls (Closes: #586762)
  * Updated patch-1 for a new upstream source.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  07 Nov 2010 11:50:09 +0000

Available diffs

Superseded in natty-release on 2010-11-07
lynx-cur (2.8.8dev.5-1) unstable; urgency=high

  * New upstream release.  This should fix a security bug so urgency=high.
  * Fixed a security bug, CVE-2010-2810  (Closes: #594300)
  * A fix for #592078 with patch-3 is not necessary so removed it.
  * Some bugs forgotten to be closed.
   - unable to reproduce. (Closes: #575922)
   - a problem of gnutls. (Closes: #592718)
   - if necessary, please reopen. (Closes: #490265)
   - only a report of a patch for 2.8.7dev9-1.1 (Closes: #489360)

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
lynx-cur (2.8.8dev.3-3) unstable; urgency=low

  * Fixed a problem of ssl connection by a patch from the upstream.
    Closes: #579501

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
lynx-cur (2.8.8dev.2-1) unstable; urgency=low

  * New Upstream Release.
   - modify trimming of URI in LYSetCookie() to eliminate trimming of 
     final leaf  (Closes: #460108)
  * Updated rules, control and patches files.
  * Changed lynx.cfg and now we set LOCALE_CHARSET:TRUE
  * Added libidn11-dev to Build-Depends to fix #541694  (Closes: #541694)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  05 Jan 2010 06:05:17 +0000

Available diffs

Superseded in lucid-release on 2010-01-05
lynx-cur (2.8.8dev.1-1) unstable; urgency=low

  * New Upstream Release.
   - add optional support for IDNA using GNU libidn (Closes: #352596)
   - ignore LEFT-TO-RIGHT-MARK (U+200E) in HTML files (Closes: #408835)
   - correct check for return-value from gnutls_certificate_verify_peers2(),
     which caused some sites to be treated as if they were version-1 X.509 CAs
     (Closes: #231609)
   - change compiled-in default for SYSLOG_REQUESTED_URLS to false.
     (Closes: #537907)

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
lynx-cur (2.8.7pre6-1) unstable; urgency=low

  * New Upstream Release.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  25 Jun 2009 07:44:09 +0100

Available diffs

Superseded in karmic-release on 2009-06-25
lynx-cur (2.8.7pre5-1) unstable; urgency=low

  * New Upstream Release.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Jun 2009 11:00:11 +0100

Available diffs

Superseded in karmic-release on 2009-06-08
lynx-cur (2.8.7pre4-1) unstable; urgency=low

  * New Upstream Release.
   - amend fix for Debian #388622  (Closes: #388622)
   - suppress check for "disabled" attribute in a select, as a workaround
     (Closes: #525934)
   - accommodate (in)compatibility "feature" in HTML5 draft  (Closes: #514897)
   - Sanitize build-dependencies.  Applied suggested patch which I forgot 
     to do in former versions.  (Closes: #481767)
  * Sanitize build-dependencies.  Removed exim4, bzip2, unzip, zip also.
     There remain sharutils, telnet, openssh-client now.
  * Uncomment SSL_CERT_FILE line in lynx.cfg  (Closes: #529482)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Jun 2009 10:44:19 +0100

Available diffs

Superseded in karmic-release on 2009-06-01
lynx-cur (2.8.7pre2-1) unstable; urgency=low

  * New Upstream Release.
   - modify Lynx's DTD information.  (Closes: #398986)
   - correct length of padding with underscores.  (Closes: #519199)
   - fix a few cases where PUTC's intended for pretty-src would display in the
     HTML view.  (Closes: #521489)
  * Can use persistent cookies now but please edit /etc/lynx-cur/lynx.cfg
    and make it looks as "PERSISTENT_COOKIES:TRUE"  (Closes: #426481)
  * Updated patch-1 so it should be applied cleanly.
  * Fixed typo in 2.8.7pre1-1 changelog.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  01 May 2009 20:30:49 +0100

Available diffs

Superseded in karmic-release on 2009-05-01
lynx-cur (2.8.7pre1-1) unstable; urgency=low

  * Non-maintainer upload.
  * Changed default setting in lynx.cfg "SHOW_CURSOR:TRUE" for test.
    There could be more smart way however.  (Closes: #516726)

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
lynx-cur (2.8.7dev11-2) unstable; urgency=low

  * Fix HTFile.c with a patch of Thomas Dickey.  (Closes: #509321)
  * Fix lynx.cur.wrapper so that it will read the default lynx.cfg
    (Closes: #509411)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  24 Dec 2008 22:36:28 +0000

Available diffs

Superseded in jaunty-release on 2008-12-24
lynx-cur (2.8.7dev11-1) unstable; urgency=low

  * New Upstream Release (2.8.7dev11).  Also applied lynx2.8.7dev.11a.patch.
  * A patch of Thomas Viehmann was merged in the upstream so removed it
    from debian/patches/00list file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  22 Dec 2008 12:45:21 +0000

Available diffs

Superseded in jaunty-release on 2008-12-22
lynx-cur (2.8.7dev10-5) unstable; urgency=low

  * Fixed postinst and now a handling of local.cfg should be correct.
    (Closes: #492468) 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  27 Nov 2008 19:27:16 +0000

Available diffs

Superseded in jaunty-release on 2008-11-27
lynx-cur (2.8.7dev10-4) unstable; urgency=low

  * Oops, I overlooked Thomas Viehmann's upload and fix.  Sorry Thomas!
  * Reduced Build-Dependency.  (Closes: #506210)
  * Added Homepage in control.  (Closes: #506278)

Superseded in jaunty-release on 2008-11-23
lynx-cur (2.8.7dev10-2.1ubuntu1) jaunty; urgency=low

  * Pass COMPRESS=/usr/bin/compress to debian/rules to remove the need for a
    build-dependency on ncompress.

 -- Colin Watson <email address hidden>   Wed, 19 Nov 2008 11:37:01 +0000
Superseded in jaunty-release on 2008-11-19
Superseded in jaunty-release on 2008-11-19
lynx-cur (2.8.7dev10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix src/tidy_tls.c X509_get_issuer_name to actually take the issuer
    DN of the present certificate and not hope that it is the same as
    taking the subject DN of the "next" certificate which
    may or may not exist. Closes: #499945
    This is debian/patches/patch-3.

Superseded in jaunty-release on 2008-11-10
Obsolete in intrepid-release on 2013-02-20
lynx-cur (2.8.7dev9-1ubuntu1) intrepid; urgency=low

  * Apply a patch from Debian #499945 to fix a segfault while taking
     issuer DN of the current SSL certificate.

 -- Luca Falavigna <email address hidden>   Sat, 04 Oct 2008 17:46:13 +0200
Superseded in intrepid-release on 2008-10-04
lynx-cur (2.8.7dev9-1) unstable; urgency=low

  * New Upstream Release.
  * Resurrect "--with-gnutls" option because it doesn't cause any license
    problem now.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  06 May 2008 11:28:14 +0100
Superseded in intrepid-release on 2008-05-06
lynx-cur (2.8.7dev8-1) unstable; urgency=low

  * New Upstream Release.
  * Fixed Section field of doc-base file.

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
lynx-cur (2.8.7dev7-3) unstable; urgency=low

  * Changed "exim4-daemon-light | mail-transport-agent" in Build-Depends.
  * Fixed wrong changelog entry of 2.8.7dev7-2; removed wrong statement 
    referring to userdefs.h

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
lynx-cur (2.8.7dev5-1) unstable; urgency=low

  * New Upstream Release.
  * Build with pbuilder for the first time.
  * Removed patch-2 because upstream's makefile.in was refined.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  21 May 2007 09:33:40 +0100
Superseded in gutsy-release on 2007-05-21
lynx-cur (2.8.7dev4-2) unstable; urgency=low

  * Added translations of debconf templates.  (Closes: #418900, #420212)
   - nl.po, thanks to "cobaco (aka Bart Cornelis)" <cobaco _at_ skolelinux.no>
   - pt.po, thanks to Miguel Figueiredo <elmig _at_ debianpt.org> and
     Traduz - Portuguese Translation Team <traduz _at_ debianpt.org>.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  27 Apr 2007 00:37:42 +0100
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
lynx-cur (2.8.7dev4-1) unstable; urgency=low

  * New Upstream Release.  This version fixed the following (Closes: #396949)
  * Updated patch-1, patch-2 for this version.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  17 Nov 2006 17:11:40 +0000
Superseded in feisty-release on 2006-11-17
lynx-cur (2.8.7dev2-1) unstable; urgency=low

  * New Upstream Release.
   - modify logic for reading PERSONAL_EXTENSION_MAP and PERSONAL_MAILCAP to
     ensure that they are files that are controlled only by the user.  The
     default values for these allow lynx to read configuration information
     from the user's current directory at lynx's startup (Closes: #396949)
  * Modified makefile.in slightly in order not scare people.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  08 Nov 2006 17:16:04 +0000
Superseded in feisty-release on 2006-11-08
lynx-cur (2.8.7dev1-1) unstable; urgency=low

  * New Upstream Release.

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
lynx-cur (2.8.6dev18-2.1) unstable; urgency=low

  * Fixed rules more systematically.  I guess this could fix FTBFS bug.
    (Closes: #372075)

Superseded in dapper-release on 2006-01-31
lynx-cur (2.8.6-17) unstable; urgency=low


  * This is of 2.8.6dev.15
  * Corrected wrong dev number(dev.13 to dev.14) in 2.8.6-16

 -- Atsuhito KOHDA <email address hidden>  Mon, 31 Oct 2005 21:07:59 +0900
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
lynx-cur (2.8.6-18) unstable; urgency=low


  * This is of 2.8.6dev.15
  - print the contents of image maps, if any, at the end of a dump 
  (Closes: #335593)
  - fix off-by-one line calculation that allowed the last page to be blank
  (Closes: #330413)
  - strip unneeded "&nbsp;" from translation when building info page using
  wide curses (Closes: #342877)

 -- Atsuhito KOHDA <email address hidden>  Mon, 19 Dec 2005 09:01:05 +0900
Obsolete in breezy-release on 2008-03-25
lynx-cur (2.8.6-14) unstable; urgency=low


  * This is of 2.8.6dev.13

 -- Atsuhito KOHDA <email address hidden>  Wed,  8 Jun 2005 16:57:54 +0900
Obsolete in hoary-release on 2008-03-19
lynx-cur (2.8.6-8) unstable; urgency=low


  * This is of 2.8.6dev.10
  - syslog'ing of URLs was now an option in lynx.cfg or in command line.
    (Closes:  #282739)
  - fixed gap in title from newline. (Closes: #284679)
  - fixed can't climb to the root directory.  (Closes: #285140)

 -- Atsuhito KOHDA <email address hidden>  Mon,  3 Jan 2005 11:05:58 +0900
Obsolete in warty-release on 2008-01-09
lynx-cur (2.8.6-2) unstable; urgency=low


  * This is of 2.8.6dev.3
   - refined Japanes and UTF-8 support with --enable-japanese-utf8 
     configure option.
   - fixed a problem of unable to reach google.

 -- Atsuhito KOHDA <email address hidden>  Mon, 24 May 2004 11:21:14 +0900
163 of 63 results